Subject: Re: Guide Label and Form translation
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Nusan Dubey <[email-masked]>
Date: Wed, 8 Jul 2020 01:32:06 -0700 (MST)

Hi Sara, 

As discussed, attached is the ZIP file. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Nusan Dubey" <[email-masked]> 
Sent: Wednesday, July 8, 2020 1:45:08 PM 
Subject: Re: Guide Label and Form translation 

Hi Sara, 

Attached are the screenshots. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Nusan Dubey" <[email-masked]> 
Sent: Tuesday, July 7, 2020 11:22:51 PM 
Subject: RE: Guide Label and Form translation 

Hi Pritish, 

Thank you very much. 

I think you should send the folder of images since the links are not directing to the files path. 

From: Pritish Nandi <[email-masked]> 
Sent: Tuesday, July 7, 2020 6:58 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Nusan Dubey <[email-masked]> 
Subject: Guide Label and Form translation 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I have checked the FR/GER/JP labels and forms and found few translation error's which needs to be fixed. For rest of the languages I will check as soon as they are published. 

Attached is the document with screenshots links and advising what is missing. 

Do let me know if it is clear for you and if you can see the screenshots. 

@Nusan please do not forget to complete the JP/FR/GER articles and cross check them. I will review them tomorrow and update you. 

Regards, 

Pritish Nandi